/*
Theme Name:     Pulse - WordPress Child Theme
Description:    Child theme for Pulse
Version:        2.821
Author:         Pirenko
Author URI:     http://www.pirenko.com/
Template:       pulse
*/

#pls_member_footer i {
    padding-top: 7px;
}

#prk_footer .social_img_wrp:first-child {
	float:right !important;
	margin-left:8px;
	margin-right:0px;
}
#pulse_header_section #menu_social_nets>a {
	height:30px;
	width:30px;
}
#pulse_header_section #menu_social_nets>a .fa {
	opacity:0;
}
#pulse_header_section #menu_social_nets a {
background-image:url(https://www.blueactionfund.org/wp-content/plugins/pulse_framework/inc/theme_widgets/pirenko-social-links/icons/rounded/linkedin.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}
#pulse_header_section #menu_social_nets a:first-child {
	background-image:url(https://www.blueactionfund.org/wp-content/plugins/pulse_framework/inc/theme_widgets/pirenko-social-links/icons/rounded/twitter.png);
}